.c-required{
    color: #FD0108;
}

.p_sidebar, .p_main {
    transition: all .3s ease-out;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    top: 64px;
    bottom: 0;
}

.p_sidebar {
    width: 260px;
    background-color: #fff;
    left: 0;
    margin-bottom: 20px;
}

.p_main {
    position: absolute;
    left: 260px;
    right: 0;
    /*padding: 20px;*/
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}